Commit aaea6870 authored by Christophe Massiot's avatar Christophe Massiot

* INSTALL : libdvbpsi is not a dependancy after all.

parent 0345c52a
......@@ -4,5 +4,4 @@ Installing Multicat
===================
No autotools yet... You'd have to tweak the Makefile by hand. Compile the
program with `make`. and install with `make install`. Some tools require the
installation of libdvbpsi and libdvbpsi-devel (depending on your distribution).
program with `make`. and install with `make install`.
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment